## haskell-newtype-generics 0.4.0.1

=== debian/changelog ===
haskell-newtype-generics (0.4.0.1-1) unstable; urgency=low

  * Initial release (Closes: #78456)

 -- Dmitry Bogatov <KAction@gnu.org>  Wed, 06 May 2015 20:18:02 +0300
