=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
- ghc-prof
-Build-Depends-Indep: ghc-doc
+ ghc-prof,
+Build-Depends-Indep: ghc-doc,
 Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/newtype-generics
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-newtype-generics
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-newtype-generics
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Typeclass and set of functions for working with newtypes
  Per Conor McBride, the Newtype typeclass represents the packing and unpacking
  of a newtype, and allows you to operatate under that newtype with functions
