## haskell-newtype-generics 0.5

=== debian/changelog ===
haskell-newtype-generics (0.5-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:44:23 +0100

haskell-newtype-generics (0.5-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:11 -0400

haskell-newtype-generics (0.5-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 19:04:39 -0400

haskell-newtype-generics (0.4.1-3) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Patch for newer base.
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2016 14:26:24 -0400
