## haskell-newtype-generics 0.5.1

=== debian/changelog ===
haskell-newtype-generics (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:56:55 -0700
