=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: haskell-newtype-generics
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Bogatov <KAction@gnu.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/newtype-generics
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-newtype-generics
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/sjakobi/bsb-http-chunked
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-newtype-generics
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-newtype-generics]
 X-Description: Typeclass and set of functions for working with newtypes
  Per Conor McBride, the Newtype typeclass represents the packing and unpacking
  of a newtype, and allows you to operatate under that newtype with functions
