=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: haskell-newtype-generics
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Bogatov <KAction@gnu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -11,8 +12,8 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
-Homepage: https://github.com/sjakobi/bsb-http-chunked
+Standards-Version: 4.5.0
+Homepage: https://github.com/sjakobi/newtype-generics
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-newtype-generics
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-newtype-generics]
 X-Description: Typeclass and set of functions for working with newtypes
