## haskell-newtype-generics 0.6.2

=== debian/changelog ===
haskell-newtype-generics (0.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 10:15:37 -0400
